.amap-logo {
  display: none !important;
  visibility: hidden !important;
}

.amap-copyright {
  display: none !important;
  visibility: hidden !important;
}
.gaodeMapBox .amap-labels{
  cursor: auto !important;
}
.queryLngLatMap .el-dialog{
  margin: 0 !important;
  height: 100%;
}
.queryLngLatMap .el-dialog__body{
  height: calc(100% - 170px);
}
.siteListBox{
  z-index: 22222222222 !important;
  background-color: #383737 !important;
  border: none !important;
}
.siteListBox .el-cascader-node__label{
  color: white !important;
}
.siteListBox .el-cascader-node__postfix{
  color: white !important;
}
.custom-cascader .el-cascader-node:hover {
  background-color: #f5f7fa;
  color: #409EFF;
}
.siteListBox /deep/ .el-popper{
  border-bottom-color: #383737 !important;
  background-color: #383737 !important;
}
.siteListBox  .el-cascader-node:not(.is-disabled):focus{
  background-color: rgb(73, 71, 71) !important;
}
.siteListBox  .el-cascader-node:not(.is-disabled):hover{
  background-color: rgb(73, 71, 71) !important;
}
.siteListBox .popper__arrow{
  display: none !important;
}